CVE-2019-10110

  • Published Date: 05/15/2019
  • Last Modified Date: 05/16/2019

An Insecure Permissions issue (issue 1 of 3) was discovered in GitLab Community and Enterprise Edition before 11.7.8, 11.8.x before 11.8.4, and 11.9.x before 11.9.2. The "move issue" feature may allow a user to create projects under any namespace on any GitLab instance on which they hold credentials.

Impact

Severity: MEDIUM
Exploitability Score: 8
Impact Score: 2.9
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privileges Required (PR): SINGLE
Availability (A): NONE

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD